* {
  margin: 0;
  box-sizing: border-box;
}

body {
  background-image:url(images/floral07.jpg);
  color: black;
  font-family: "w95fa";
  font-size: 18px;
  -webkit-font-smoothing: none;
  cursor: url(https://mypillowfort.net/media2/tumblr_14bd278f6d0b7944784b8d40b4782297_cad51a33_75.gif), auto;
  
  .dropdown {
  position: relative;
  display: inline-block;
  }

  .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
  }

  .dropdown:hover .dropdown-content {
  display: block;
  }
  
}

p {
  text-align: center;
}

@font-face {
  font-family: 'w95fa';
  src: url(https://minamauro.neocities.org/W95FA/w95fa.woff);
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

#container{
  height:300px;
  width:500px;
  margin:auto;
}

#header{
  height:100px;
  width:700px;
  padding:10px;
  margin:auto;
  text-align: center;
}

psh {
  text-shadow: 0 0 3px #e096ac;
}

a:link {
  color: #b3145b;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: black;
  background-color: transparent;
  text-decoration: underline;
}

a:hover {
  color: black;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: black;
  background-color: transparent;
  text-decoration: underline;
}

@media only screen and (max-width: 800px) {
  #header{
  display:none;
  }
  
  #container{
    width:300px;
    height:450px;
  }
  
  .bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #333;
  margin: 6px 20px;
}
  
}